<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>JavaScript DOM Manipulation</title>
</head>
<body>
	<span>First Name:</span><br>
	<input type="text" id = "txt-frist-name" class = "full-name"><br>

	<span>Last Name:</span><br>
	<input type="text" id = "txt-last-name" class = "full-name"><br>

	<span>Full Name:</span><br>
	<span id = "fullName"></span><br>

	<span>Change Full Name Color:</span><br>
	<select id = "color" onclick="changeColor()">
		<option disabled selected hidden>Colors</option>
		<option value ="red">Crimson</option>
		<option value ="violet">Violet</option>
		<option value ="blue">Blue</option>
	</select>




	<script src = "./index.js "type="text/javascript"></script>
</body>
</html>

